RubyGems Navigation menu

ld-patch 3.1.1

Implements the W3C Linked Data Patch Format and operations for RDF.rb. Makes use of the SPARQL gem for performing updates.

Versions:

  1. 3.1.1 - July 10, 2020 (25.5 KB)
  2. 3.1.0 - December 16, 2019 (25.5 KB)
  3. 0.3.3 - December 14, 2017 (25.5 KB)
  4. 0.3.2 - August 27, 2017 (25.5 KB)
  5. 0.3.1 - December 31, 2016 (25 KB)
Show all versions (11 total)

Runtime Dependencies (5):

  • ebnf ~> 2.0
  • rdf ~> 3.1
  • rdf-xsd ~> 3.1
  • sparql ~> 3.1
  • sxp ~> 1.1
  • Development Dependencies (8):

  • json-ld ~> 3.1
  • open-uri-cached ~> 0.0, >= 0.0.5
  • rack ~> 2.0
  • rdf-spec ~> 3.1
  • rspec ~> 3.9
  • rspec-its ~> 1.3
  • webmock ~> 3.7
  • yard ~> 0.9.20
  • Owners:

    Pushed by:

    Authors:

    • Gregg Kellogg

    SHA 256 checksum:

    d8d8246f6bce59d6b18aa2eaf1eb0d7c7d7b9921d5b417d5ba9dbf277dabe061

    Total downloads 134,017

    For this version 4,207

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.4

    Links: